This:
  Collections:
    - Name: blog1st
      URL: 'https://mark2web.basiscms.de/api/collections/get/mark2webBlog?token={{ Data.token }}&filter[published]=true&sort[date]=-1&skip=0&limit=1'
      NavTemplate:
        EntriesAttribute: entries
        GoTo: '{{ date }}-{{ title }}'
        Navname: '{{ title }}'
        Body: '{{ body|safe }}'
        Template: base_blog_details.html
        DataKey: details
        Hidden: true # hide from nav, but use this feature for rendering detail sites

    - Name: blog1skip
      URL: 'https://mark2web.basiscms.de/api/collections/get/mark2webBlog?token={{ Data.token }}&filter[published]=true&sort[date]=-1&skip=1&limit=100'
      NavTemplate:
        EntriesAttribute: entries
        GoTo: '{{ date }}-{{ title }}'
        Navname: '{{ title }}'
        Body: '{{ body|safe }}'
        Template: base_blog_details.html
        DataKey: details
        Hidden: true
